@media(max-width:479.98px) {
    .header-action-group {
        display: none !important;
    }

    .mobile-enrollment-btn1 {
        display: block;
    }

    .mobile-enrollment-btn12 {
        width: 165px;
        
        margin-top: 10px;
        margin-left: 10px;
    }

    .mobile-enrollment-btn12 a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        padding: 11px 20px;
        background: #2E878E;
        color: #fff !important;
        border-radius: 6px;
        font-weight: 600;
        transition: all 0.3s ease;

    }

  .page-title .title {
  font-size: 28px;
  }

    .mobile-enrollment-btn i {
        font-size: 14px;
    }

    .sec-title h2 {
        font-size: 26px;
        line-height: 38px;
        ;
    }

    .sec-title .text {
        margin-top: 15px;
    }

    .main-slider {

        padding: 0px 0px !important;

    }

    section {
        padding: 30px 0px !important;
    }

    .feature-card {
        text-align: center;
    }

    .mob-br {
        display: block !important;
    }

    .jdi-image-container img {
        margin-top: 40px;
    }

    .timeline-item {
        flex-direction: column !important;
    }

    .timeline-container::before,
    .left-item .bubble-card::after,
    .right-item .bubble-card::after,
    .timeline-node {
        display: none;
    }

    .timeline-item {
        padding-left: 0px;
        margin-bottom: 30px;
    }

    .timeline-image {
        margin-top: 30px;
    }

    .main-footer .footer-column {
        padding-left: 15px;
        margin-bottom: 30px;
    }

    .main-footer .footer-column13,
    .footer-column14 {
        margin-bottom: 10px !important;
    }

    .feature-block-home5 .title a br {
        display: none;
    }

    .video-section-new-3 .video-box-new-3 .content {
        padding: 80px 0 80px;
    }

    .video-section-new-3 .video-box-new-3 {
        min-height: unset;
    }

    .why-choose-us-two .image-column .content-box {
        position: unset;
    }

    .why-choose-us-two .image-column .content-box .text {
        font-size: 16px;
        line-height: 1.8;
    }

    .why-choose-us-two .image-column .content-box .text {
        margin-bottom: 0px;
    }

    .why-choose-us-two .image-column .content-box {
        padding: 20px 20px 20px !important;
    }

    .why-choose-us-two .content-column .sec-title {
        text-align: center;
    }

    .card-footer {
        padding-top: 0px;
    }

    .about-section .image-column .image-box {
        padding-right: 0px;
    }

    .page-title {
        padding: 80px 0px !important;
        min-height:unset;
    }

    .header-style-two .header-lower, .jdi-approach-section .code-content {
        padding: 10px 15px;
    }

    .main-header .main-box {
        justify-content: space-between;

    }
    .cmnt{
        font-size: 24px;
    }
    .java-ide-wrapper{
        margin-bottom:50px;
    }
    .jdi-approach-section .line-numbers{
        display: none;
    }
    .java-journey-section{
        padding: 40px 15px !important;
    }
    .journey-timeline-container{
        gap:40px;
    }
     .feature-block-two .inner-box {
    padding: 30px 20px 20px;
  }
  .title-column-2 {
  margin-left: 0px;
}
.pricing-section-home4 .content-column .info-box,
.pricing-section-home4 .content-column .sec-title{
    text-align: center;
}
.pricing-section-home4 .content-column .info-box .icon{
    margin-left:auto;
    margin-right:auto;
}
.pricing-block{
    width:100%;
    padding-left:0px !important;
}
.pricing-column{
     padding-left:0px !important;
}
.pricing-section-home4{
    padding-bottom: 0px !important;
}
.java-banner-section {
    position: relative;
}

.java-banner-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
    z-index: 1;
    pointer-events: none;
}

.java-banner-section > * {
    position: relative;
    z-index: 2;
}
.terms-content h3{
    font-size: 26px;;
}
}